
<!--
 * @Author: zhaoxiaoqiang 287285524@qq.com
 * @Date: 2023-08-24 15:16:23
 * @LastEditors: zhaoxiaoqiang 287285524@qq.com
 * @LastEditTime: 2023-09-01 10:31:52
 * @FilePath: \qyp_plat\src\views\qyp-project-order\history.vue
 * @Description: 这是默认设置,请设置`customMade`, 打开koroFileHeader查看配置 进行设置: https://github.com/OBKoro1/koro1FileHeader/wiki/%E9%85%8D%E7%BD%AE
-->
<template>
    <div>
        <Etable
            hasIndex
            httpUrl="payPlanList"
            :columns="columns"
            :exportUrl="{
                url: '/qyp/order/payPlanExport',
                powerId: '',
                name: '扣款计划',
            }"
           >
        </Etable>
    </div>
</template>

<script>
import Etable from "@/components/table.vue";
export default {
    components: { Etable },
    data() {
        return {
            columns:[
                {
                    lable: "扣款次数",
                    prop: "term",
                    align: "center",
                },
                {
                    lable: "扣款日期",
                    prop: "deductTime",
                    align: "center",
                },
                {
                    lable: "扣款金额",
                    prop: "payAmt",
                    align: "center",
                }
            ]
        };
    },
};
</script>

<style scoped lang="less">

</style>
